Page 1 of 1

PHP 4

Posted: 2007/06/21 13:20:40
by mzainal
Hi all,

Today i want to install php4 in my box. But i got this error. How to solve it?

[code]configure: warning: You will need bison if you want to regenerate the PHP parsers.
checking for flex... lex
checking for yywrap in -ll... no
checking lex output file root... ./configure: line 2554: lex: command not found
configure: error: cannot find output from lex; giving up[/code] :-x

PHP 4

Posted: 2007/06/21 13:34:25
by gerald_clark
Can't you use the php5 that comes with CO 5?

If not, Install the required package.
yum install flex.